Project

General

Profile

Feature #4405

Add Apache 2.4 to hipster

Added by Predrag Zečević over 5 years ago. Updated almost 5 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
OI-Userland
Target version:
-
Start date:
2013-12-18
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:
apache

Description

Hi,

can we have latest Apache (2.4) like we have latest PHP (5.4)

Regards.

History

#1

Updated by Ken Mays over 5 years ago

  • Category changed from OpenIndiana Misc to 10
  • Assignee set to OI Userland
  • Tags changed from needs-triage to apache
#2

Updated by Ken Mays over 5 years ago

  • Tracker changed from Bug to Feature
  • Subject changed from Add Apache 2.4 nto/hipster to Add Apache 2.4 to hipster
#3

Updated by Alexander Pyhalov almost 5 years ago

  • % Done changed from 0 to 100

Apache 2.4 exists in Hipster for several months.

#4

Updated by Ken Mays almost 5 years ago

  • Status changed from New to Closed

Also available in: Atom PDF